-- 基础信息
base_info = {
	group_id = 155008210
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 210001, gadget_id = 70500000, pos = { x = -479.877, y = 217.142, z = 559.849 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 210002, gadget_id = 70500000, pos = { x = -511.494, y = 203.495, z = 587.601 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 210003, gadget_id = 70500000, pos = { x = -478.301, y = 223.259, z = 519.198 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2002, area_id = 200 },
	{ config_id = 210004, gadget_id = 70500000, pos = { x = -465.901, y = 219.780, z = 531.877 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2002, area_id = 200 },
	{ config_id = 210005, gadget_id = 70500000, pos = { x = -501.684, y = 215.577, z = 526.864 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2004, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 210001, 210002, 210003, 210004, 210005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
